---
alias: []
---

> Liste von hilfreichen Libraries und Programmen
**IDEs**
https://jetbrains.com/idea
https://code.visualstudio.com/
**Other Tools**
https://www.gitkraken.com/
**Spigot Alternatives**
Bungeecord: https://papermc.io/downloads#Waterfall (Für 1.7 Support: https://papermc.io/downloads#Travertine)
Spigot: https://papermc.io/downloads#Paper-1.15 (Plugin docs: https://github.com/PaperMC/PaperLib)
**Libraries**
Http Client: https://square.github.io/okhttp/
JDBC: https://github.com/brettwooldridge/HikariCP
**Helpful Resources**
https://hi.hyperskill.org/
**Plugins**
LuckPerms (PermissionsEx alternative): https://www.spigotmc.org/resources/luckperms-an-advanced-permissions-plugin.28140/
